.btnApprove {
}

.dx-datagrid .dx-link.btnApprove {
    color: white;
    background: green;
    text-decoration: none;
}

.loginWrapper {
    right: auto;
    position: relative;
    display: block;
    margin: 0 auto;
    margin-top: 40px;
    width: 400px;
    max-width: 100%;
}

.checkbox-custom label {
    cursor: pointer;
}

.header-title {
    padding: 10px;
    color: #3a3b3c;
    background: whitesmoke;
    text-transform: none !important;
    font-weight: 400;
    font-size: 15px;
}

/* icon */
.db_icon_w {
    width: 245px;
    padding: 15px;
    position: relative;
    float: left;
    /* background: #c6c6c6; */
    margin: 10px;
}

    .db_icon_w .img {
        width: 110px;
        margin: 0 auto;
        border: 1px solid gainsboro;
        padding: 23px;
        border-radius: 100px;
        background: whitesmoke;
        position: relative;
    }

        .db_icon_w .img img {
            width: 100%;
            display: block;
            margin: 0 auto;
        }

    .db_icon_w .text {
        text-align: center;
        background: #114aa1;
        padding: 11px;
        margin: 0 auto;
        max-width: 203px;
        border-radius: 5px;
        margin-top: -55px;
        padding-top: 59px;
        min-height: 260px;
        color: white;
    }

        .db_icon_w .text h3 {
            line-height: 23px;
            font-size: 17px;
            padding-bottom: 1px;
            color: #666363;
            color: #2a3e4f;
            min-height: 79px;
        }

    .db_icon_w .num {
        position: absolute;
        left: 95px;
        top: -6px;
        font-size: 18px;
        font-weight: 600;
        background: #2a3e4f;
        /* width: 30px; */
        /* height: 30px; */
        text-align: center;
        border-radius: 5px;
        color: white;
        padding: 2px 8px;
        min-width: 30px;
    }

    .db_icon_w .list {
        margin: 0;
        list-style-type: none;
        padding: 0;
        font-size: 16px;
        font-weight: 400;
    }

        .db_icon_w .list li {
            margin-bottom: 5px;
            text-align: left;
            padding: 0 10px;
        }

            .db_icon_w .list li a {
            }

    .db_icon_w .num p {
        margin: 0;
    }

.footer {
    width: auto;
    display: none;
}

.formLogout {
    display: inline-block;
}

.btnLogout {
    background: transparent;
    border-width: 0;
}

html {
    position: initial !important;
}

.logo img {
    width: 100%;
    padding: 19px;
    padding-left: 0;
    padding-right: 43px;
}

.fixedHeader {
    position: fixed;
    top: 0;
    background: white;
    z-index: 4;
}

.dashW {
    color: #676a6c;
    margin-bottom: 20px;
}

    .dashW h2 {
        font-size: 21px;
        font-weight: 400;
        color: white;
        font-size: 16px;
        background: #45556d;
    }

.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    color: white;
    font-size: 16px;
    background: #45556d;
}

.panel-body {
    padding: 15px;
    background: white;
}

.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
    border-color: transparent;
    transition-duration: 1s;
}

.table_panel {
    font-size: 15px;
    width: 100%;
    table-layout: fixed;
    margin-bottom: 0;
}

    .table_panel > tbody > tr > td {
        border-bottom: 1px solid #e7eaec;
    }

    .table_panel > tbody > tr:last-child > td {
        border-bottom-width: 0;
    }

    .table_panel .number {
        font-size: 17px;
        font-size: 23px;
        text-align: right;
        border-radius: 3px;
        background: #45556d;
        width: 70px;
        text-align: center;
        float: right;
        color: white;
        padding-right: 7px;
    }

.dashboard-header h2 {
    margin-top: 10px;
    font-size: 22px;
    color: #7d7d7d;
    font-size: 17px;
    background: #d2d2d2;
    font-weight: 400;
    padding: 10px;
}

.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #f9f9f9;
}

.noti-title h6 {
    font-size: 15px;
}

.navbar-custom .nav-link {
    color: rgba(49,58,70,.9);
    font-weight: bold;
}

.btn-custom.focus, .btn-custom:focus, .btn-custom:not([disabled]):not(.disabled).active, .btn-custom:not([disabled]):not(.disabled):active, .btn-outline-custom.focus, .btn-outline-custom:focus, .show > .btn-custom.dropdown-toggle {
    -webkit-box-shadow: 0 0 0 2px rgba(17, 74, 161, 0.8);
    box-shadow: 0 0 0 2px rgba(17, 74, 161, 0.8);
}

.form_btn {
    float: right;
}

.navbar-custom {
    background: white;
}

.btn-primary {
    background-color: #114aa1;
    border-color: #114aa1;
}

.btn-custom.active, .btn-custom.focus, .btn-custom:active, .btn-custom:focus, .btn-custom:hover, .open > .dropdown-toggle.btn-custom {
    background-color: #114aa1;
    border: 1px solid #114aa1;
}

.container-fluid {
    padding-bottom: 200px;
}

.valList {
    padding: 0;
    margin: 0;
    font-style:italic;
    padding-left: 14px;
}

.validated {
    color: #28a745;
}

.valItem {
    transition-duration: .7s;
    font-size: 14px;
}

.columnActions.default .dx-button.btn-with-text {
    border-radius:4px;
}
.td-compare {
}

    .td-compare > .dx-datagrid-text-content {
        text-align: center;
    }

    .td-compare.dgpays {
        background: lightblue;
    }

.dgpays_child {
    background: rgb(173, 216,230,.30);
}